/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#ffffff; overflow-x:hidden;}
 
.wrapper{width:1170px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.top-bg{background: #0083c0 url(top-bg.jpg) no-repeat top center;}

.top{background:#ffffff; height:163px; padding:0;}
.top .logo{padding:45px 0 0 20px;}
.top .right{text-align:right; padding-top:20px;}
.top .secnav{height:12px; padding:0 0 50px 0; text-align:right; line-height:12px; display:table; float:right}
.top .secnav a{font-size:12px; color:#b3b2b2; text-decoration:none; padding:0 0 0 10px; line-height:12px; font-weight:300}
.top .secnav a:hover{color:#333333;}
.top .social{height:15px; padding:0 0 15px 0; text-align:right; display:table; float:right}
.top .contact{float:right;}
.top .contact a{background:#0083c0; font-size:14px; color:#ffffff; line-height:14px; font-weight:bold; text-transform:uppercase; display:block; padding:13px 30px; text-decoration:none; font-style:italic;-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.top .contact a:hover{background:#939598; color:#000000;}

.top .call-us{margin:4px 0 0 0; text-align:right; padding:3px 0 3px 50px; display:table; float:right}
.top .call-us p, .top .call-us p span{font-size:28px; font-weight:300; color:#cccccc; line-height:1.3; margin:0}
.top .call-us p span, .top .call-us p a{font-size:28px; color:#333333; font-weight:600;}

/*Menu Section*/
.menu{background:#ffffff; height:63px; padding:0 15px; z-index:11111;}
/*.menu *{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}*/
.menu .top{height:auto; padding:0}
.menu .navbar-inverse{background-color:transparent !important; border:0 !important}
.menu .navbar{min-height:auto !important; margin:0 !important}
/*Menu Section*/

/*AH*/
.main-banner{width:100%; z-index:200;}
/*AH*/

#fb-v2-menu-cell *, .fb-v2-form-element * {font-size:16px !important;}
#Form_Element_elementSubmit #elementSubmit9531-element input {padding:5px 15px;}

/*Main Content Section S*/
.con-bg{margin:0; width:100%;}
.content-home{background:#ffffff;}
.content-in{background:#ffffff;}
/*Main Content Section E*/


.b-phone{margin:60px 0 0}
.b-phone p{background:url(icn-phone.png) 0 0 no-repeat; display:table; margin:0 auto; font-size:24px; color:#fff; font-weight:bold; padding:8px 0 9px 65px; line-height:1}
.b-phone p span{display:table; margin:0 auto; font-size:24px; color:#fff; font-weight:bold; line-height:1}

.b-logo{text-align:right; margin-top:0}
/*Bottom CTA E*/

/*Bottom Section S*/
.bottom-bg{background:none; padding:45px 0;}
/*Bottom Section E*/

/*Generic Styles*/
h1, h2, h3, h4, p, td, body, div, span, a, .contact, .footer, .fields, #qm0 a{font-family:'Open Sans', Arial, Helvetica, sans-serif;}

#cmsbody{min-height:200px; /*overflow:hidden;*/}
#cmsfooter{text-align:left;}
.htmlarea p{margin:0;}

img{max-width:100%}

.f-left{float:left}
.f-right{float:right}

.social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{float:right;}
.social ul.sociallinks li{width:15px; float:left; margin-right:10px;}
.social ul.sociallinks li:last-child{margin-right:0;}
.social ul.sociallinks a {display:block; width:15px; height:15px; background:url(social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.facebook {background-position: 0 0 !important;}
.social a:hover {opacity:0.8}
/*.social a.twitter {background-position: -19px 0 !important;}
.social a.youtube {background-position: -142px 0 !important;}
.social a.googleplus {background-position: -95px 0 !important;}
.social a.linkedin {background-position: -46px 0 !important;}
.social a.pinterest {background-position: -120px 0 !important;}
.social a.instagram {background-position: -24px 0 !important;}
.social a.flickr {background-position: -167px 0 !important;}

.social a.facebook:hover{background-position: 0 -15px !important;}
.social a.twitter:hover {background-position: -19px -15px !important;}
.social a.youtube:hover {background-position: -142px -15px !important;}
.social a.googleplus:hover {background-position: -95px -15px !important;}
.social a.linkedin:hover {background-position: -46px -15px !important;}
.social a.pinterest:hover {background-position: -120px -15px !important;}
.social a.instagram:hover {background-position: -24px -15px !important;}
.social a.flickr:hover {background-position: -167px -15px !important;}*/

#cmsbody > .container{height:auto !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-flickr a {background-position:-234px 0 !important}

#cmsbody #nc-contact-page .nc-contact-form-container dd#Submit-element input{background:#1f1f1f; font-size:14px; font-weight:bold; color:#ffffff; line-height:14px; text-transform:uppercase; display:block; padding:15px 30px; text-decoration:none;}
#cmsbody #nc-contact-page .nc-contact-form-container dd#Submit-element input:hover{background:#000000; color:#fff;}
/*Generic Styles*/

/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

@media screen and (max-width: 1440px) {
}
@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 1919px) {
}
@media screen and (max-width: 1200px) {	
}
@media screen and (max-width: 1024px) {
	.top .call-us{line-height:1; margin-top:5px; padding:7px 0 7px 0;}
	.top .call-us p, .top .call-us p span, .top .call-us p a{font-size:22px}
	.top .contact a{padding:15px 14px; font-size:12px;}
}

@media screen and (max-width: 991px) {
	.top-bg{background-size:cover; height:auto}
	.top .logo{padding:20px 0; position:relative; z-index:1000 !important}
	.top{padding:0; height:auto !important;}
	.top .right{padding-top:20px; padding-right:15px; position:relative; z-index:1000}
	.top .secnav{padding-bottom:20px}
	.top .social{padding:0 0 10px 0}
	.top .call-us{padding:7px 0 7px 0; line-height:1; margin-top:0}
	.top .call-us p, .top .call-us p span, .top .call-us p a{font-size:18px}
	.top .contact{margin-bottom:10px}
	.top .contact a{padding:10px 10px; font-size:11px}
	.mob-menu{background:transparent; /*position:absolute; top:0; right:0;*/ width:100%; z-index:999 !important}
	.menu{background:transparent; padding:0; height:0; border:0}
	.menu .top, .menu .top .navbar-header, .menu .container, .menu .container .row{height:0 !important;}
	.top-menu {position:absolute; width:100%; top:32px;}
	.top .navbar-header button{background:#ffffff; border:solid 1px #0083c0; margin:0 0 15px 0; top:0; right:2%;border-radius:0;}
	.top .navbar-header button span.icon-bar{background-color:#0083c0}
	.top .navbar-header button:hover, .menu-bg .navbar-header button:focus{background:#0083c0;}
	.top .navbar-header button:hover span.icon-bar, .header-abs-top .navbar-header button:focus span.icon-bar{background-color:#0083c0;}
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background-color:#0083c0 !important}
	.top .navbar-header button:hover span.icon-bar,.top .navbar-header button:focus span.icon-bar{background-color:#fff !important; border:0}
	.navbar-collapse{width:100% !important; border-top-color:#edecec !important;/*border:0 !important;*/ padding:0 !important}

}

@media screen and (max-width: 800px) {
	.header-abs-top .navbar-header button{right:5%;}
}

@media screen and (max-width: 767px) {
	.top{padding:0 0 10px 0;}
	.top .logo{padding:15px 0 0 0; margin:0 0 5px 0;}
	.top .logo img, .b-logo img{max-width:200px}
	.top .t-tagline{margin:10px 0; text-align:right}
	.top .right{padding-top:0; padding-right:15px}
	.top .secnav{padding-bottom:15px}
	.top .social{padding:0 0 10px 0}
	.top .contact{float:right; margin:0}
	.top .contact a{padding:10px 15px}
	.top .call-us{padding:3px 0 7px 50px; margin-top:0}
	.top .call-us p, .top .call-us p span, .top .call-us p a{font-size:24px;}
	.top-menu {position:absolute; width:100%; top:30px; z-index:9999; height:0}
	.top-menu .mob-menu{background:none; /*position:absolute; top:0; right:0;*/ width:100%; height:0; padding:0; z-index:999 !important}
	.top .navbar-header button{border:solid 1px #0083c0; margin:0; top:-15px; right:2%;}
	.top-menu .container, .top-menu .container .row{height:0}
	#cmsfooter {padding:0;margin-top:20px;}
	.bottom-bg{padding:30px 0;}
	.b-logo, .footer, .footer a, .footer p, .footer div, .footer span{text-align:center;}

	.b-links ul{margin:0 auto; display:table}
	.b-phone{margin:20px 0 0}
}

@media screen and (max-width: 640px) {
}

@media screen and (max-width: 480px) {
	.top-menu {top:30px;}
	.top .logo{padding:15px 0 10px 0;}
	.top .call-us{padding:7px 0; margin-top:0}
	.top .call-us p, .top .call-us p span, .top .call-us p a{font-size:18px;}
    .top .call-us p span{display:block;}
	.top .call-us{float:left;text-align:left;padding-top:0;margin-top:-5px}
    .top .contact a{padding:10px; font-size:12px}
}

@media screen and (max-width: 440px) {
}
@media screen and (max-width: 340px) {
}